new to this ..
2017-03-24 15:51
HS ok with 3.0 ......but can't run 4.0 keeps saying run as admin.... don't know how to do this on a mac ...please help ....
Sorry, only registered users may post in this forum.

Click here to login